Security Enhanced Linux Reference Policy

# Layer: services

## Module: oident

Interfaces

### Description:

An ident daemon with IP masq/NAT support and the ability to specify responses.

### Interfaces:

oident_admin( domain , role )

##### Summary

All of the rules required to administrate an oident environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

oident_home_filetrans_oidentd_home( domain , object_class , name )

##### Summary

Create objects in user home directories with the oidentd home type.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
object_class | Class of the object being created.
name | The name of the object being created.

oident_manage_user_content( domain )

##### Summary

Create, read, write, and delete oidentd user home content.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

oident_read_user_content( domain )

##### Summary

Read oidentd user home content.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

oident_relabel_user_content( domain )

##### Summary

Relabel oidentd user home content.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return